
Infrastructure - Task #2747

Bug # 2743 (Closed): listObjects impl's do not support consistent slicing

fix testListObjects_FormatIDFIlter test to work around the limitation

2012-05-11 16:15 - Rob Nahf

Status: Closed Start date: 2012-05-11

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2012.41-Block.6.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

implemented a test utility method to fetch all records in using the server's speed limit.

History

#1 - 2012-10-03 15:39 - Chris Jones

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#2 - 2012-10-08 16:51 - Dave Vieglais

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1
